# V2Api.SwapCoresRequestBody

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_with** | **String** | The name of the other core to be swapped. | [optional] 
**async** | **String** | Request ID to track this action which will be processed asynchronously. | [optional] 


